#main p  {
  font-family : Georgia, "Times New Roman", Times, serif;
  font-size : .9em;
  line-height : 1.5em;
  text-align : left;
  color : #444;
}

#main ul li {
  font-family : Georgia, "Times New Roman", Times, serif;
  font-size : .999999999em;
  line-height : 1.5em;
}

#main table p {
   font-family : arial, verdana, helvetica, sans-serif;
   font-size : 11px;
}   

#journalname { font-size: 1.15em; margin-top: 30px; font-weight: bold; }

#issueline {
   margin : 0;
   padding : 0;
   font-family : arial, verdana, helvetica, sans-serif;
   font-size : .9em;
   font-weight : bold;
   color : #000;
   text-align : left;
}

#byline {
   padding-top : 10px;
   padding-bottom : 40px;
   font-family : Arial, Verdana, Helvetica, sans-serif;
   font-size : .85em;
   line-height: 1.4em;
   color : #000;
}

#articletype {
   margin : 0 0 15px 0;
   padding : 15px 0 5px 0; 
   border-bottom : 1px solid #333;
   font-family : Arial, Verdana, Helvetica, sans-serif;
   font-size : 1.1em;
   font-weight : bold;
   color : #398071;
}   
  
#abstract {
  margin : 10px 0 30px 0;
  padding : 0;
  border-left : 1px solid #ccc;
  border-right : 1px solid #ccc;
}

#main #abstract p {
  margin : 0;
  padding : 0 15px 10px 15px;
  font-family : arial, verdana, helvetica, sans-serif;
  font-size : .78em;
  line-height: 1.5em; 
  color : #000;
  text-align : left;
}

#section {
  margin: 0;
  padding: 0 0 30px 0 ;
  border-bottom : 1px solid #000;
}
  
#resume p {
  margin : 0;
  padding : 0 0 10px 0;
  font-family : arial, verdana, helvetica, sans-serif;
  font-size : .75em;
  color : #000;
  text-align : left;
}

#sidebar {
   float: left; 
   margin : 20px 0 0 0;
   padding : 10px 0 10px 30px;
   width : 135px;
   voice-family: "\"}\"";
   voice-family:inherit;
   width: 120px;
}

html>body #sidebar {
   width : 135px;
}

#sidebar ul {
   margin : 0;
   padding : 0;
}

#sidebar li {
   font-family : arial, verdana, helvetica, sans-serif;
   font-size : 11px;
   line-height : 1.13em;
   color : #333;
   list-style : none;
   background: url(http://www.guttmacher.org/graphics/tgr/bullet3.gif) no-repeat 0 0;
   padding : 0 0 0 15px;
   margin : 10px 0 0 0;
}
   
#sidebar p {
   font-family : arial, verdana, helvetica, sans-serif;
   font-size : 11px;
   line-height : 14px;
   color : #333;
}

#main h1 {
  margin-top: 40px;
  font-family :  arial, verdana, helvetica, sans-serif;
  font-size : 1.3em;
  line-height : 1.2em;
  font-weight : bold;
  color : #333;
}

#main h2 {
  font-family : Arial, Verdana, Helvetica, sans-serif;
  font-size : 1em;
  font-weight : bold;
  color : #000000;
}

#main h3 {
  font-family : Arial, Verdana, Helvetica, sans-serif;
  font-size : 1em;
  font-weight : bold;
  color : #000000;
}

#main img {
   display : block;
   margin : 0;
   padding : 0;
   border : 0;
}

#util img {
   display : inline;
}

#footnotes {
   margin : 0;
   padding : 10px 0 0 0;
   border-top : 1px solid #333;
}

#references p,
#footnotes p
{
   font-family : arial, verdana, helvetica, sans-serif;
   font-size : .75em;
   line-height : 16px;
   color : #000;
}


#funder {
   border-top: 1px solid #000;
   padding-top : 0px;
   margin-top : 20px;
}

#funder p, #disclaimer p {
   padding : 0;
   margin-top : 8px;
}

#disclaimer {
   border-top: 1px solid #000;
   padding-top : 0px;
   margin-top : 20px;
}

#ack p  {
  font-family : Georgia, "Times New Roman", Times, serif;
  font-size : .8em;
  line-height : 20px;
  text-align : left;
}

.digest {
   font-size : 1.2em;
}
  
td, .reference, .note {
   font-family : arial, verdana, helvetica, sans-serif;
   font-size : .75em;
   line-height : 16px;
   color : #000;
}

#main .callout p {
   font-family : Georgia, "Times New Roman", Times, serif;
   font-size : 1.3em;
   font-weight : bold;
   font-style : italic;
   line-height : 1.8em;
   color : #398071;
   margin : 10px 0 20px 0;
   padding : 20px 0 20px 0;
   border-top : 1px solid #333;
   border-bottom : 1px solid #333;
}
   
#main a:link {
   color : #398071;
   text-decoration : underline;
}

#main a:visited {
   color : #398071;
   text-decoration : underline;
}
   
#main a:hover {
   color : #333333;
   text-decoration : underline;
}

#main a:active {
   color : #398071;
   text-decoration : underline;
}

#main .sans a:link, #main .sans a:visited {
   font-family : arial, verdana, helvetica, sans-serif;
   color : #398071;
   text-decoration : none;
 }
 
 #main .sans a:hover {
    font-family : arial, verdana, helvetica, sans-serif;
   color : #398071;
   text-decoration : underline;
 }
 
 #main .sans a:active {
   font-family : arial, verdana, helvetica, sans-serif;
   color : #398071;
   text-decoration : none;
 }

#main .columnlist td {
  font-size: .78em;
  padding: 3px 10px 7px 0;
  vertical-align: top;
}

#main .sanstyle { font-family: arial, helvetica, sans-serif; font-size: .8em; }

.black-header {
    color: #000000 !important;
    font-family: arial !important;
    font-size: 1em !important;
    font-weight: bold !important;
}

.author-header {
    color: #000000 !important;
    font-family: arial !important;
    font-size: 13px !important;
    font-weight: bold !important;
}

.innews li a {
    color: #C94300;
    font-weight: bold;
}

.persp-art-center {
    float: left !important;
    margin: 0 !important;
    padding: 0 45px 0 150px !important;
    width: 560px !important;
}

.secmenu p, #resources p, .block p, .block form {
    font-size: 12px;
    line-height: 15px !important;
    margin: 0;
    padding: 5px 15px 7px;
}

